<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Webpack Demo met images</title>
</head>
<body>
<h1>Webpack Demo met images (click me)</h1>
<img src="../assets/images/kitten.jpg" alt="Image loading by webpack failed">
</body>
</html>
